#{extends 'border.html'/}
<div class="mobile-all-kategori-wrapper">

<div class="mobile-navigation-bar">
	<a href="@{PublikCtr.allKomoditas()}">
		<i class="fa fa-arrow-circle-left"></i>
		&{'kembali.label'}
	</a>
</div>

#{list komoditasKategoriList, as:'kk'}
<div role="tabpanel"
	class="${kk_index == 1 ? 'tab-pane active' : 'tab-pane'}"
	id="${kk.kode_komoditas}">
	<div class="all-kategori-list">
		<div class="row">
			#{list kk.produkKategoriList, as:'kkp'}
			<div class="col-md-4 kategori-item-container">
				<h5>${kkp.nama_kategori}</h5>
				<div class="all-subkategori-list">
					<ul>
						#{list childs.get(kkp.id), as:'ch'}
						<li><a href="#">${ch.nama_kategori}</a></li> #{/list}
					</ul>
				</div>
			</div>
			#{/list}
		</div>
	</div>
</div>
#{/list}

</div>